Mailinglist Archive: opensuse-bugs (14006 mails)

< Previous Next >
[Bug 381708] New: Installing KDE 4 only - getting prompted to install fvwm2 at network setup
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Sun, 20 Apr 2008 05:27:36 -0600 (MDT)
  • Message-id: <bug-381708-21960@xxxxxxxxxxxxxxxxxxxxxxxxx/>
https://bugzilla.novell.com/show_bug.cgi?id=381708


Summary: Installing KDE 4 only - getting prompted to install
fvwm2 at network setup
Product: openSUSE 11.0
Version: Beta 1
Platform: Other
OS/Version: Other
Status: NEW
Severity: Normal
Priority: P5 - None
Component: Installation
AssignedTo: bnc-team-screening@xxxxxxxxxxxxxxxxxxxxxx
ReportedBy: willem@xxxxxxxxxx
QAContact: jsrain@xxxxxxxxxx
Found By: ---


When doing a fresh install of Beta1 DVD (32 bit) and only selecting to install
KDE4 (no extra package selection) I'm getting a prompt that fvwm2 is needed and
if ok to be installed. The prompt happens after accepting the settings for
network/firewall/ect.


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >